import {requestInstance} from "@/service";

export function getTaskExcuteData(params) {
 return requestInstance({
  url:'/ptjkInterface/getTaskTimingList',
  data:{
   ...params
  }
 })
}
export function saveTaskExcuteD(list) {
 return requestInstance({
  url:'/ptjkInterface/saveTaskTimingTable',
  data:{
        list:list
  }
 })
}
